<div id="content_wrapper" class="fullWidth2-wrapper rightSidenav2-wrapper">
	<!--// Sidenav component container-->
	<mat-sidenav-container class="sidenav-container">
		<div class="content">
			<header class="header-wrapper header-sm shadow-none">
				<h1>{{title}}</h1>
				<ul class="actions icons top-right">
					<li>
						<a href="javascript:void(0)" (click)="rightSidenav2.toggle()">
							<i class="zmdi zmdi-menu"></i>
						</a>
					</li>
				</ul>
			</header>
			<tabset class="tabpanel tab-header">
				<tab heading="Dashboard v1">
					<div class="content-body">
						<div class="row row-eq-height flex-card">
							<div class="col-lg-4">
								<stacked-card>
									<chartist-lines-chart></chartist-lines-chart>
								</stacked-card>
							</div>
							<div class="col-lg-4">
								<stacked-card>
									<chartist-line-chart></chartist-line-chart>
								</stacked-card>
							</div>
							<div class="col-lg-4">
								<stacked-card>
									<small class="text-gray"><i class="zmdi zmdi-caret-down"></i> 0.05%</small>
									<chartist-bars-chart></chartist-bars-chart>
								</stacked-card>
							</div>
						</div>
						<div class="row row-eq-height flex-card">
							<div class="col-lg-8">
								<div class="card">
									<header class="card-header">
										<h2 class="card-title">Website Stats</h2>
										<small>Phasellus condimentum ipsum id auctor</small>
										<ul class="actions icons  top-right">
											<li>
												<a href="javascript:void(0)">
													<i class="zmdi zmdi-refresh-alt"></i>
												</a>
											</li>
										</ul>
									</header>
									<div class="card-block p-15">
										<ng2-charts-line></ng2-charts-line>
									</div>
								</div>
							</div>
							<div class="col-lg-4">
								<social-card [title]="'Allison Grayce'" [subtitle]="'UI/UX Designer'" [avatarImgPath]="'/assets/img/profiles/large_02.jpg'" [backgroundImgClass]="'card_img_01'" [postCount]="'250'" [followersCount]="'1.5m'" [followingCount]="'627'"></social-card>
							</div>
						</div>
						<div class="row row-eq-height flex-card">
							<div class="col-lg-6">
								<scrum-card></scrum-card>
							</div>
							<div class="col-lg-6">
								<mail-card></mail-card>
							</div>
						</div>
					</div>
				</tab>
				<tab heading="Dashboard v2">
					<div class="content-body">
						<div class="row row-eq-height flex-card">
							<div class="col-lg-7">
								<tabs-over-card [tabColor]="'tabs-accent'">
									<div class="tab-content one">
										<p>
											Helvetica letterpress bicycle rights banh mi keffiyeh af. Food truck shabby chic actually mixtape twee. Pabst blog messenger bag, four loko vape post-ironic paleo freegan. Twee raw denim brooklyn cornhole, polaroid cardigan 8-bit cred pinterest biodiesel.
											Seitan woke vinyl, hoodie fingerstache irony bicycle rights vape sustainable DIY skateboard. Quinoa tumeric venmo, af lyft fashion axe slow-carb.
										</p>
									</div>
									<div class="tab-content two">
										<p>
											Schlitz enamel pin neutra succulents bespoke, dreamcatcher tattooed flannel man bun la croix YOLO readymade chicharrones poke. Selfies ramps brooklyn microdosing church-key sustainable, keytar next level chicharrones PBR&B. Mlkshk schlitz whatever, twee
											wolf godard banh mi try-hard meh bitters irony. Cronut williamsburg shabby chic, typewriter vape skateboard post-ironic lo-fi YOLO shoreditch iceland.
										</p>
									</div>
									<div class="tab-content three">
										<p>
											Mlkshk tilde church-key literally jean shorts heirloom. Venmo scenester air plant narwhal ennui, ethical fashion axe small batch raclette bicycle rights asymmetrical 3 wolf moon art party listicle. Street art lo-fi snackwave, cliche chartreuse pug drinking
											vinegar hashtag pok pok asymmetrical la croix. Tilde distillery meditation waistcoat vaporware, selfies mumblecore schlitz brunch try-hard gluten-free.
										</p>
									</div>
								</tabs-over-card>
								<div class="row row-eq-height flex-card m-t-30">
									<div class="col-xs-12 col-sm-6">
										<image-over-card [imgPath]="'/assets/img/gallery/full/full-11.jpg'" [title]="'Raven Warwick'" [subtitle]="'UI/UX Designer'" [align]="'text-center'">
											<footer class="card-footer text-center">
												<button class="btn btn-twitter btn-fab btn-fab-sm m-l-5 m-r-5"><i class="zmdi zmdi-twitter"></i></button>
												<button class="btn btn-facebook btn-fab btn-fab-sm m-l-5 m-r-5"><i class="zmdi zmdi-facebook"></i></button>
												<button class="btn btn-dribbble btn-fab btn-fab-sm m-l-5 m-r-5"><i class="zmdi zmdi-dribbble"></i></button>
											</footer>
										</image-over-card>
									</div>
									<div class="col-xs-12 col-sm-6">
										<image-over-card [imgPath]="'/assets/img/gallery/full/full-13.jpg'" [title]="'Focus on your growing business'" [subtitle]="'10 min read'" [align]="'text-left'">
											<footer class="card-footer text-center"></footer>
										</image-over-card>
									</div>
								</div>
							</div>
							<div class="col-lg-5">
								<schedule-card></schedule-card>
							</div>
						</div>
					</div>
				</tab>
			</tabset>
		</div>
		<!-- Sidenav -->
		<mat-sidenav #rightSidenav2 mode="{{navMode}}" align="end" class="sidenav">
			<aside id="rightSidenav2" class="p-20">
				<div class="curr-date">
					<span class="curr-dd">{{currentDate | amUtc | amDateFormat: 'dddd' }},</span>
					<span class="curr-mmmm-dd">{{currentDate | amUtc | amDateFormat: 'MMMM Do' }}</span>
				</div>
				<header class="curr-weather">
					<h5>San Francisco, CA</h5>
					<i class="wi wi-day-cloudy"></i>
					<div class="curr-temp-wrapper">
						<span class="curr-temp">72</span>
						<sup class="curr-sup">°</sup>
						<span class="curr-f">F</span>
					</div>
					<h6>Clear with periodic clouds</h6>
				</header>
				<ul class="forcast">
					<li>
						<div class="forcast-temp-wrapper">
							<span class="forcast-day forcast-one">Friday</span>
							<i class="wi wi-day-rain-mix"></i>
							<span class="curr-temp">65</span>
							<sup class="curr-sup">°</sup>
							<span class="curr-f">F</span>
						</div>
					</li>
					<li>
						<div class="forcast-temp-wrapper">
							<span class="forcast-day forcast-two">Saturday</span>
							<i class="wi wi-day-cloudy-gusts"></i>
							<span class="curr-temp">70</span>
							<sup class="curr-sup">°</sup>
							<span class="curr-f">F</span>
						</div>
					</li>
					<li>
						<div class="forcast-temp-wrapper">
							<span class="forcast-day forcast-three">Sunday</span>
							<i class="wi wi-day-lightning"></i>
							<span class="curr-temp">73</span>
							<sup class="curr-sup">°</sup>
							<span class="curr-f">F</span>
						</div>
					</li>
				</ul>
				<div class="card card-task transparent shadow-none m-t-30">
					<app-todo></app-todo>
				</div>
			</aside>
		</mat-sidenav>
		<!-- /END Sidenav -->
		<!--  Footer Wrapper -->
		<footer id="footer_wrapper" class="footer_wrapper"></footer>
	</mat-sidenav-container>
	<!-- /END Sidenav component container -->
</div>
<!-- /END Content Wrapper - right Sidenav 2-->
